
Redmine - Feature #14642

Date Format: "yesterday", "today" and "tomorow"

2013-08-08 13:47 - Selim Arslan

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Hello,

the date from today to as "today" and not appear in the date format. the same for "yesterday" and "tomorrow". Is that possible? so the

usability is better.

History

#1 - 2013-08-08 14:13 - Toshi MARUYAMA

- Tracker changed from Patch to Feature

- Category changed from Issues to UI

#2 - 2013-08-29 04:29 - Jun Zhang

- File issue_14642_patch.diff added

hi, check the patch

#3 - 2014-02-07 23:15 - Anonymous

+1

Files
issue_14642_patch.diff 1.72 KB 2013-08-29 Jun Zhang
